<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Department of Truth</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/The-Department-of-Truth-4/digital-comic/894693</Web>
  <Summary>How can a journalist ethically report on a story that they know can’t possibly be true? As packages with proof of impossible stories keep arriving on one reporter’s doorstop, sent by a mysterious entity known only as Q, one reporter must find the answer themselves. JAMES TYNION IV (Something is Killing the Children) &amp; MARTIN SIMMONDS (Dying is Easy) send the Department of Truth after the Fourth Estate.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB894693]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Suspense, Political, Crime</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
